<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Allgemein\FreiDefinierbarerMenuepunkt\Seite2;

class Seite2View extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'allgemein/frei_definierbarer_menuepunkt/seite2.sgt';
  }
}

class Seite2ViewModel
{
}